# Device


## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `id`               | *Optional<Double>* | :heavy_minus_sign: | N/A                | 1                  |
| `name`             | *Optional<String>* | :heavy_minus_sign: | N/A                | iPhone             |
| `platform`         | *Optional<String>* | :heavy_minus_sign: | N/A                | iOS                |
| `clientIdentifier` | *Optional<String>* | :heavy_minus_sign: | N/A                |                    |
| `createdAt`        | *Optional<Double>* | :heavy_minus_sign: | N/A                | 1654131230         |